Image 01
profile-image

SeeDoubleYou

Not Needed
Has anyone managed to get this to work under Ubunut 64bit? I tried installing the .deb file using --force-architecture and then use getlibs to get the dependencies, but there is no installation candidate for libpoppler-qt4.so.2 - Mar 18 2010